ctrl_status = "nee";
alt_status = "nee";
hakani = "//w";
function HideContent(d)
{
	if (d.length < 1)
	{
		return;
	}
	document.getElementById(d).style.display = "none";
}
function ShowContent(d)
{
	if (d.length < 1)
	{
		return;
	}
	document.getElementById(d).style.display = "";
}
function ReverseContentDisplay(d)
{
	if (d.length < 1)
	{
		return;
	}
	if (document.getElementById(d).style.display == "none")
	{
		document.getElementById(d).style.display = "";
	}
	else
	{
		document.getElementById(d).style.display = "none";
	}
}
function in_array(stringToSearch, arrayToSearch)
{
	for (s = 0; s < arrayToSearch.length; s++)
	{
		thisEntry = arrayToSearch[s].toString();
		if (thisEntry == stringToSearch)
		{
			return true;
		}
	}
	return false;
}
function textCounter(field, maxlimit)
{
	if (field.value.length > maxlimit)
	{
		field.value = field.value.substring(0, maxlimit);
	}
}
blzrzt = "http:";
hand_icon_posx = new Array();
hand_icon_posy = new Array();
hand_icon_posx[0] = 583;
hand_icon_posy[0] = 26;
hand_icon_posx[1] = 563;
hand_icon_posy[1] = 42;
hand_icon_posx[2] = 543;
hand_icon_posy[2] = 58;
hand_icon_posx[3] = 607;
hand_icon_posy[3] = 42;
hand_icon_posx[4] = 587;
hand_icon_posy[4] = 58;
hand_icon_posx[5] = 567;
hand_icon_posy[5] = 74;
hand_icon_posx[6] = 631;
hand_icon_posy[6] = 58;
hand_icon_posx[7] = 611;
hand_icon_posy[7] = 74;
hand_icon_posx[8] = 591;
hand_icon_posy[8] = 90;
function Browser()
{
	var ua, s, i;
	this.isIE = false;
	this.isNS = false;
	this.version = null;
	ua = navigator.userAgent;
	s = "MSIE";
	if ((i = ua.indexOf(s)) >= 0)
	{
		this.isIE = true;
		this.version = parseFloat(ua.substr(i + s.length));
		return;
	}
	s = "Netscape6/";
	if ((i = ua.indexOf(s)) >= 0)
	{
		this.isNS = true;
		this.version = parseFloat(ua.substr(i + s.length));
		return;
	}
	// Treat any other "Gecko" browser as NS 6.1
	s = "Gecko";
	if ((i = ua.indexOf(s)) >= 0)
	{
		this.isNS = true;
		this.version = 6.1;
		return;
	}
}
var browser = new Browser();

// Global object to hold drag information.
var dragObj = new Object();
dragObj.zIndex = 0;

function dragStart(event, id)
{
	var el;
	var x, y;
	// If an element id was given, find it. Otherwise use the element being
	// clicked on.
	if (id)
	{
		dragObj.elNode = document.getElementById(id);
	}
	else
	{
		if (browser.isIE)
		{
			dragObj.elNode = window.event.srcElement;
		}
		if (browser.isNS)
		{
			dragObj.elNode = event.target;
		}
		// If this is a text node, use its parent element.
		if (dragObj.elNode.nodeType == 3)
		{
			dragObj.elNode = dragObj.elNode.parentNode;
		}
	}
	// Get cursor position with respect to the page.
	if (browser.isIE)
	{
		x = window.event.clientX + document.documentElement.scrollLeft + document.body.scrollLeft;
		y = window.event.clientY + document.documentElement.scrollTop + document.body.scrollTop;
	}
	if (browser.isNS)
	{
		x = event.clientX + window.scrollX;
		y = event.clientY + window.scrollY;
	}
	// Save starting positions of cursor and element.
	dragObj.cursorStartX = x;
	dragObj.cursorStartY = y;
	dragObj.elStartLeft  = parseInt(dragObj.elNode.style.left, 10);
	dragObj.elStartTop   = parseInt(dragObj.elNode.style.top,  10);
	if (isNaN(dragObj.elStartLeft))
	{
		dragObj.elStartLeft = 0;
	}
	if (isNaN(dragObj.elStartTop))
	{
		dragObj.elStartTop  = 0;
	}
	// Update element's z-index.
	document.getElementById(id).style.zIndex = get_top()*1; change_top(document.getElementById(id).style.zIndex);
	// Capture mousemove and mouseup events on the page.
	if (browser.isIE)
	{
		document.attachEvent("onmousemove", dragGo);
		document.attachEvent("onmouseup",   dragStop);
		window.event.cancelBubble = true;
		window.event.returnValue = false;
	}
	if (browser.isNS)
	{
		document.addEventListener("mousemove", dragGo,   true);
		document.addEventListener("mouseup",   dragStop, true);
		event.preventDefault();
	}
}
function dragGo(event)
{
	var x, y;
	// Get cursor position with respect to the page.
	if (browser.isIE)
	{
		x = window.event.clientX + document.documentElement.scrollLeft + document.body.scrollLeft;
		y = window.event.clientY + document.documentElement.scrollTop + document.body.scrollTop;
	}
	if (browser.isNS)
	{
		x = event.clientX + window.scrollX;
		y = event.clientY + window.scrollY;
	}
	// Move drag element by the same amount the cursor has moved.
	dragObj.elNode.style.left = (dragObj.elStartLeft + x - dragObj.cursorStartX) + "px";
	dragObj.elNode.style.top  = (dragObj.elStartTop  + y - dragObj.cursorStartY) + "px";
	if (browser.isIE)
	{
		window.event.cancelBubble = true;
		window.event.returnValue = false;
	}
	if (browser.isNS)
	{
		event.preventDefault();
	}
}
function dragStop(event)
{
	// Stop capturing mousemove and mouseup events.
	if (browser.isIE)
	{
		document.detachEvent("onmousemove", dragGo);
		document.detachEvent("onmouseup",   dragStop);
	}
	if (browser.isNS)
	{
		document.removeEventListener("mousemove", dragGo, true);
		document.removeEventListener("mouseup", dragStop, true);
	}
}
if (document.layers)
{
	document.captureEvents(Event.MOUSEOVER | Event.MOUSEOUT);
	document.onmouseover=hidestatus;
	document.onmouseout=hidestatus;
}